
-- @AutoRun
-- drop table answer;



CREATE TABLE answer (
    object_id numeric(12) NOT NULL ,
    object_last_updated_date timestamp DEFAULT NOW() NOT NULL ,
    object_created_date timestamp DEFAULT NOW() NOT NULL
    ,
    answer_number numeric(12) NULL,
    candidate_id numeric(12)  NULL,
    quest_number numeric(12)  NULL
    );



ALTER TABLE answer ADD    
    CONSTRAINT pk_answer PRIMARY KEY 
    (
        object_id
    ) ;
    
    
    